RubyGems Navigation menu

stupid_captcha 0.0.2

simple stupid captcha

Gemfile
          gem 'stupid_captcha', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install stupid_captcha
  
  
  
  
  
  
  

Total downloads 1,988

For this version 1,005

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 16, 2011 (987 KB)
  2. 0.0.1 - May 31, 2011 (986 KB)

Runtime Dependencies: